Make WordPress Core

Changeset 52448


Ignore:
Timestamp:
01/04/2022 08:52:38 PM (4 months ago)
Author:
SergeyBiryukov
Message:

Trunk is now 6.0-alpha.

Location:
trunk
Files:
4 edited

Legend:

Unmodified
Added
Removed
  • trunk/SECURITY.md

    r51274 r52448  
    1010| Version | Supported          |
    1111| ------- | ------------------ |
     12| 5.9.x   | :white_check_mark: |
    1213| 5.8.x   | :white_check_mark: |
    1314| 5.7.x   | :white_check_mark: |
  • trunk/package-lock.json

    r52434 r52448  
    11{
    22    "name": "WordPress",
    3     "version": "5.9.0",
     3    "version": "6.0.0",
    44    "lockfileVersion": 1,
    55    "requires": true,
  • trunk/package.json

    r52434 r52448  
    11{
    22    "name": "WordPress",
    3     "version": "5.9.0",
     3    "version": "6.0.0",
    44    "description": "WordPress is open source software you can use to create a beautiful website, blog, or app.",
    55    "repository": {
  • trunk/src/wp-includes/version.php

    r52446 r52448  
    1717 * @global string $wp_version
    1818 */
    19 $wp_version = '5.9-RC1-52446-src';
     19$wp_version = '6.0-alpha-52448-src';
    2020
    2121/**
Note: See TracChangeset for help on using the changeset viewer.